### Method

# Gtk Window get_transient_for

#### Declaration [src]

    GtkWindow*
    gtk_window_get_transient_for (
      GtkWindow* window
    )

#### Description [src]

Fetches the transient parent for this window.

Gets property | `Gtk.Window:transient-for`

#### Return value

Type: `GtkWindow`

The transient parent.

The returned data is owned by the instance.
The return value can be `NULL`.